eFilm Lite Overview

eFilm Lite is a more basic version of eFilm, which is an application used for viewing and manipulating medical images. Digital images and data from various sources (including CT, MR, US, RF units, computed and direct radiographic devices, secondary capture devices, scanners, imaging gateways, or imaging sources) can be displayed on workstations and laptops using this software. When viewing images, users can perform adjustments of window width and level, image stacking, annotation and measurement of regions of interest, and various image alterations.

In this section, you will learn how to:

  • meet minimum system requirements (see System requirements)
  • understand the layout of the eFilm Lite workspace (see eFilm Lite window)
  • customize the eFilm Lite toolbar and access the Mini bar (see Using the toolbar)
  • understand the functions of the tools in the eFilm Lite toolbar (see Using tools)
© 1998-2003 Merge eFilm. All rights reserved.
www.merge-efilm.com
Phone: (877) 741-5369
Fax: (414) 977-4000
support@merge-efilm.com


System requirements

This section describes the hardware and software required to run eFilm Lite.

Required hardware

eFilm Lite must run on a computer that meets the following hardware requirements:

  • Pentium II processor
  • 256 MB RAM
  • Minimum display resolution 800 x 600

When choosing computer hardware, users should note that the most substantial performance gains result when RAM is increased. In order to prevent poor performance of the software, Merge eFilm does not recommend that eFilm Lite be run on a less powerful system than that listed above.

Required software and operating systems

eFilm Lite requires the following software programs and operating systems in order to operate properly:

  • Windows 98, Windows NT 4.0 (Service Pack 4), Windows 2000, or Windows XP Professional

    • Note: Windows 95 is no longer supported by Merge eFilm. To ensure optimal performance, it is advisable that you upgrade your operating system to Windows XP before you use eFilm Lite.

  • Microsoft Internet Explorer (IE) 5.5 or higher

Required hardware for 3D volume rendering

A video display adapter with at least 128 MB of video RAM that fully supports DirectX 8.1 or later.

Refer to the product help files and the Merge eFilm Web site at www.merge-efilm.com for the most up-to-date system requirements.


eFilm Lite window

The main eFilm Lite window is a workspace where you can view and manipulate DICOMDIR images stored on a CD.

Note: eFilm Lite should launch automatically when you insert a CD with DICOMDIR images burned on it. If it does not launch, navigate to your CDROM directory and double-click eFilmLt.exe.

This window can contain more than one image at a time, each in a separate pane arranged in a grid. The menu bar appears at the top of the window, and the status bar will appear at the bottom (if enabled). By default, the tool bar appears at the top of the window directly beneath the menu bar, but you can move it by following the procedure outlined in Moving the toolbar.


Using the toolbar

Additional tools in the toolbar are displayed based on the customized toolbar settings and activated according to the selected modality type.

To view the description of a tool, hold the cursor over its icon. Full descriptions of the tools can be found in Using tools.

In this section, you will learn how to:

  • move the toolbar (see Moving the toolbar)
  • configure the toolbar (see Customizing the toolbar)
  • access the Mini Bar (see Accessing the Mini Bar)


Moving the toolbar

The toolbar does not have to remain at the bottom of the window; it can be moved to the top, to the left, or to the right of the window, in order to accommodate your preferences.

To move the toolbar:

  • Choose one of the following options:
    • Select the toolbar and drag it to a new location
    • On the ToolBars menu, click one of the default locations
    • Right-click anywhere in the toolbar and select one of the default locations

The new location becomes the default for the toolbar.


Customizing the toolbar

There are a number of features available in eFilm Lite that allow you to customize the look and feel of your toolbar. All of these features are accessible via either the ToolBars menu or the pop-up menu that appears when you right-click anywhere in the toolbar region.

Note: All tools are also found in the Tools menu; however, not all tools listed in this menu are available on the toolbar.

To customize the number of toolbar icons displayed:

  • Select one of the following options:
    • Minimal: displays only the toolbar icons common to all modalities.
    • Standard: displays all of the toolbar icons relevant to the modality of the study displayed in the eFilm Lite window.
    • Full: displays all of the toolbar icons available in eFilm Lite.

To customize the size of the displayed toolbar icons:

  • Select one of the following options:
    • Small: displays only the toolbar icons common to all modalities.
    • Medium: displays all of the toolbar icons relevant to the modality of the study displayed in the eFilm Lite window.
    • Large: displays all of the toolbar icons available in eFilm Lite.

To convert the toolbar icons to grayscale:

  • Select Grayscale.

To automatically hide the toolbar:

  • Select AutoHide.


Accessing the Mini Bar

In addition to the main toolbar, you can also use the Mini Bar for quick access to commonly used tools.

By default, the Mini Bar includes the following six tools: Stack, Window/Level, Pan, Zoom, Probe Tool, and Measurement Tool - Line. This tool set is predefined; tools cannot be added to the Mini Bar, but if you remove a tool from the toolbar, it will also not appear in the Minibar (i.e., a tool will only appear on the Minibar if it is part of the eFilm toolbar). If the toolbar is customized not to display any of the tools in this set, then those tools will not be displayed in the Mini Bar. All of the tools on the Mini Bar can be assigned to either the left or right mouse button.

To access the Mini Bar:

  • Hold the right-mouse button and then click the left-mouse button. The Mini Bar pops up in the area of the window where you clicked both mouse buttons.


Using tools

eFilm Lite includes a large selection of tools to help you navigate and manipulate study images. In this section, you will learn about the tools located on the toolbar. The tools are grouped as follows:

  • Main: access and close studies (see Main tools)
  • Common: apply to all modality types, including window/level settings, layout settings, and other image viewing tools (see Common tools)
  • Next/Previous: navigate between studies, series, and images (see Next/Previous tools)
  • Measurements: measure regions of an image (see Measurement tools)
  • Multiplanar: work with MultiPlanar Reformatting (MPR) images (see Multiplanar tools)
  • Image Manipulation: rotate, flip, and invert images, and related functions (see Image Manipulation tools)
  • Image Processing: select and apply image filters (see Image Processing tools)
  • Templates: apply orthopaedic templates to an image (see Template tools)
  • Volume: view and manipulate images in three dimensions (see Volume tools)


Main tools

Search

Opens a list of patient studies available for viewing on the CD.

Close Window

Closes the current study being viewed.


Common tools

Stack

Manually scrolls through images within a series. You may define the sort criterion.

Window/Level

Adjusts the brightness and/or contrast of the image. You may specify whether this is done interactively or via LUTs included as part of an image header.

Alpha (Coherence)/Beta
(Black/White Bias)

Adjusts the coherence and/or black/white bias settings of the image.

Magnification

Magnifies the area of interest within the image. You may define the percentage of magnification.

Pan

Repositions the images in the window.

Zoom

Manually increases or decreases the image's field of view.

Reset Image Settings

Resets the original image settings after manipulations, except the window/level settings.

Toggle Overlay

Hides or displays the written study information and scale bar displayed in the window.

Add User Annotation

Allows the user to add and position text in the image.

Cine

Automatically cycles through the images in a series.

Screen Layout

Redisplays series and images in various layouts on the screen.

Toggle Survey/Explode Mode

"Explodes" images to fill the screen and returns to the former layout.

Select All Visible Series

Selects all series currently displayed.

Select/Deselect All Images In Selected Series

Selects/deselects all images in the selected series.

Show Study Information

Displays more information about the patient and study.

Image Fusion

Fuses CT/PT images together.


Next/Previous tools

Previous Study

Loads the previous study from the CD.

Next Study

Loads the next study from the CD.

Previous Series

Loads the previous series within the selected exam.

Next Series

Loads the next series within the selected exam.

Previous Image

Loads the previous image of the series.

Next Image

Loads the next image of the series.


Measurement tools

Probe Tool

Gives a pixel or a Hounsfield unit value for a given point.

Measurement Tool - Arrow

Draws an arrow.

Measurement Tool - Line

Measures linear distances.

Measurement Tool - Ellipse

Measures an elliptical region of interest.

Measurement Tool - Show Angles

Measures an angle between two intersecting lines.

Clear Measurement Tools

Erases all measurements from all images in a selected series.

Calibrate Measurements

Manually calibrates images.


Multiplanar tools

Show All Reference Lines

Shows the location of all the images with reference lines.

Show First and Last Reference Lines

Shows the location of the first and last images.

Show Current Reference Line

Shows the location of the currently active image.

Auto Series Synchronization

Synchronizes images that are related to each other spatially and scanned during the same exam. For example, it will not synchronize images from the same patient from different studies.

Manual Series Synchronization

Locks series belonging to the same patient together by image location.

3D Cursor

Synchronizes points between images and planes.

Measurement Tool - MPR

Creates an MPR from a 2D image.

Auto-Generate Orthogonal MPR Tools

Creates two orthogonal and one oblique MPR series from a 2D image.


Image Manipulation tools

Flip Horizontal

Flips the selected image from left to right about the vertical axis.

Flip Vertical

Flips the selected image from top to bottom about the horizontal axis.

Rotate Left 90 Degrees

Rotates the selected image 90 degrees counter clockwise.

Rotate Right 90 Degrees

Rotates the selected image 90 degrees clockwise.

Invert

Inverts the color of the images so that they are displayed either as black on white or white on black.

Digital Subtraction Angiography

Improves the contrast for greater definition of vessel structures (only available for 16-bit XA images).

Toggle Shutter

Applies or removes modality shutter.

Match Displayed Field of View

Matches all images on the same plane.


Image Processing tools

Apply Image Filter

Applies the filter/image manipulation effect to the selected image.

Reload Original Image

Restores the image's original settings prior to the image filter application.

Change Filter Settings

Adjusts the filter/image manipulation settings.

Add New Filter

Loads a new user-defined filter/image manipulation effect into eFilm Lite.


Template tools

Add Template

Opens a selection of orthopedic templates.

Move Template/Label

Allows you to position a template on an image.

Rotate/Resize Template

Allows you to rotate or resize a template.

Hide Templates

Temporarily hides a template.

Show Templates

Displays a hidden template.


Volume tools

View 3D

Renders the selected series using the specified 3D mode.

Crop Volume

Crops away unwanted parts of a volume.

Rotate Volume

Rotates the volume about the screen's horizontal and vertical axes.

Toggle Stereo

Toggles the stereoscopic display mode.

Volume MPR

Generates an MPR superimposed on the face of a volume.

Opacity Settings

Allows you to assign colors to pixels in a volume.


Setting User Preferences

Users can customize your user, system and DICOM preferences from the Edit Properties window. The following procedures are performed from the various tabs in the Edit Properties window.

Note: You must re-select the study in eFilm Lite for the changes to take effect to the image you are currently viewing. These changes cannot be preserved.

In this section, you will learn how to:

  • change the default display settings for each modality (see Customizing modality settings)
  • change your monitor setup (see Customizing system preferences)
  • specify settings for images displayed as volumes (see Customizing volume settings)
  • specify where and how to display image markers on images (see Using image markers)
  • change your template color and display settings (see Customizing template settings)


Customizing modality settings

The Modality Settings tab allows you to change the default layout and image display settings for each modality. This section shows you how to change:

  • the default layout for a modality (see Changing modality layouts)
  • advanced image display settings for a modality (see Customizing advanced user settings for a modality)


Changing modality layouts

The Layout tab in the Modality Settings tab of the Edit Properties window allows you to customize the image layout for each modality.

Note: This feature is useful for CR skeletal surveys where eFilm Lite loads the images in survey mode. You can then follow the procedure outlined in Exploding series to move between individual images and the survey mode.

To change screen layout settings for a modality:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the Modality Settings tab, and then click the Layout tab.

  3. Select the required modality from the Modality drop-down list.
  4. Adjust the layout as required.

    5. Note: If you want eFilm to automatically create as many viewports that are necessary to display all the series in an exam, select the AutoFormat check boxes.

  5. Click OK to save your changes.

Note: This feature is useful for CR skeletal surveys where eFilm Lite loads the images in survey mode. You can then follow the procedure outlined in Exploding series to move between individual images and the survey mode.


Customizing advanced user settings for a modality

The Advanced tab in the Modality Settings tab of the Edit Properties window allows you to customize the settings for image display, interpolation, and tool behavior for each modality.

To change advanced user settings for a modality:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the Modality Settings tab, and then click the Advanced tab.
  3. Select the required modality from the Modality drop-down list.
  4. Adjust the settings as required by selecting the options provided in the Advanced User Settings pane.

    5. The defaults for each modality are Bilinear Interpolation and Simple Window & Level algorithm.

  5. Select one of the following options to improve the quality of your images:
    • Select Bicubic Interpolation to minimize the effects of aliasing in your images.
    • Select While Stacking to see smooth edges while you stack through your images.
    • Select Histogram Analysis to have the window and level values automatically adjust based on image characteristics. This feature only works if the scanner sending the image does not define the window and level settings.

      • Note: Adjusting these defaults will affect the image processing time.

  6. Select the Hide stacking scrollbar check box so that the scrollbar will not display (see Stacking images). This is recommended for modalities such as CR, DX, and MG.
  7. Click OK to save your changes.


Customizing system preferences

The System Preferences tab in the Edit Properties window allows you to customize your monitor setup.

To customize your monitor setup:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the System Preferences tab.

  3. Select either the Single or Dual option for the setup of your monitors.
  4. Click OK to save your changes.


Customizing volume settings

The Volume Settings tab in the Edit Properties window allows you to customize your volume and stereo display settings (see Viewing 3D images in stereo display mode).

To access the Volume Settings tab:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the Volume Settings tab.

To customize your stereoscopic display settings:

  1. Change the Angle value to increase or decrease the strength of the stereo effect.

    2. Note: Increasing the angle increases the shift between the red and blue images.

  2. Change the Z Offset value to make the stereo volume appear to float in front of or behind the display surface. The default value places the stereo volume at the center of the screen's surface.

    3. Note: To return the stereo settings to their default values, click Restore Defaults.

  3. Click OK to save your changes.

To customize your volume display properties:

  1. Select the Hide bounding box when not cropping. check box to hide the wire frame surrounding the volume when it is not in crop mode.
  2. Change the Slice Separation for MPR Series (mm) value to adjust the slice spacing used to create your MPR views.
  3. Click OK to save your changes.


Using image markers

The Image Markers tab in the Edit Properties window allows you to display image markers and position them as required in the image.

To access the Image Markers tab:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the Image Markers tab.

Note: Digital mammography scanners attach image markers to their studies so that breast images can be properly identified. The default setting for this tab is set to display image markers. If you do not want image markers, then clear the Show marker on Mammogram (MG) images check box.

To position image markers:

  1. Select either the By pixel offsets or By percentage offsets radio button, which will position the image marker either by pixels or by percentage respectively.
  2. Move the position of the image marker by inserting values in the Horizontally and Vertically fields. The preview screen will update according to your selection.
  3. Select the corner from which the image marker will be oriented by selecting the corresponding corner. The preview screen will update according to your selection.
  4. Click OK to save your changes.

To format image markers:

  1. Choose one of the following options:
    • If you want to remove the border, clear the Show border around marker check box.
    • If you want to keep the border, but change its size, select the Show border around marker check box, and clear the Allow marker to calculate dimensions automatically check box.

      • The Width and Height fields are activated, so that you can enter your custom border dimensions.

      Note: If you want to change the upper information font, select the Upper information option, and select a font from the drop-down list. To change the lower information font, repeat this step with the Lower information option.

  2. To change the font size, clear the Use default size check box. This activates the Size drop-down list, so that you can select a different font size.
  3. Click OK to save your changes.


Customizing template settings

The Template Settings tab in the Edit Properties window allows you to customize your orthopaedic template display colors.

To access the Template Settings tab:

  1. On the Edit menu, click Properties. The Edit Properties window appears.
  2. Click the Template Settings tab.

To customize the template display colors:

  1. Click Change beside the template color you want to customize. The Color dialog box appears.
  2. Select a basic color or create your own custom color to use as the new template color.

    3. Note: You can create custom colors either by using the color selector on the right, or by adjusting the RGB values directly. Once you have created a new color, add it to the Custom colors list by clicking Add to Custom Colors.

  3. Click OK to save your changes.

To customize the template display properties:

  1. Select the Show Rotation Axis check box to display the rotation axis of the template.
  2. Select the Show Attachment Points check box to display the attachment points of the template.
  3. Select the Show Drop Shadow check box to display a drop shadow in the template.

    4. Note: To return the template settings to their default values, click Restore Defaults.

  4. Click OK to save your changes.


Viewing Images

A study is a set of related images which can be viewed in eFilm Lite. You can only view images stored as studies on the CD.

In this section, you will learn how to:

  • use the eFilm Lite viewer (see Using the eFilm Lite viewer)
  • view and arrange a study (see Viewing studies)
  • select individual or multiple images and series (see Selecting images and series)
  • close a study (see Closing studies)


Using the eFilm Lite viewer

The eFilm Lite viewer allows you to select a study to view in the eFilm Lite window.

To access the eFilm Lite viewer:

  • On the File menu, click Search, or click [image].

    • The pane lists the studies that are stored in DICOMDIR format on your CD.


Customizing the eFilm Lite viewer

You can customize the eFilm Lite viewer to suit your preferences by re-sorting the columns and repositioning the fields in the CD exam list.

To customize the eFilm Lite viewer:

  1. Click a header to sort the list according to that heading. For example, click Name to sort the list alphabetically, or click Patient ID to sort the list numerically.
Tip: Clicking the header field again will sort the list in the reverse order.
  1. Click and hold the header you want to move, and drag-and-drop it to a new location.

    2. Note: These changes cannot be preserved.


Viewing studies

Studies are stored in DICOMDIR format on your CD. In addition to learning how to view a study, this section will show you how to:

  • arrange study series in the eFilm Lite window (see Arranging study series in panes)
  • view information for a study (see Viewing study information)
  • set the encryption password (see Setting the encryption password)
  • change the layout of the screen (see Adjusting the screen layout)
  • compare and contrast multiple studies (see Comparing multiple studies)

To view a study:

  • Select a study from the list and double-click it to view it automatically, or select a study from the list and click View. Hold Ctrl to select multiple studies from the list.

    • The study appears in the eFilm Lite window, and the toolbar is activated.

Note: Images appear side-by-side in a grid (default setting = 1x2), like the films mounted beside each other on a light box. This grid configuration can be adjusted by following the procedure outlined in Adjusting the screen layout.


Arranging study series in panes

When viewing a study, each series within the study is loaded into a separate pane. The active series is outlined in orange and the active image in a series is outlined with a green line.

To place a series in a particular pane:

  1. Right-click the pane where you wish to place the series. A pop-up menu appears. The series that is currently occupying the pane is checked in this menu.
  2. Select a series from the menu using the left mouse button.

    3. Note: The pop-up menu displays all the studies belonging to a patient, as long as they are available on the CD.

  3. If the series is currently displayed and you want to move it to another pane, hold Shift, select the series you wish to move, and drag-and-drop it in a different pane.


Viewing study information

Study information can be requested while viewing the study.

Note: If confidential patient data is encrypted, you can decrypt it by entering the encryption password (see Setting the encryption password).

To view study information:

  1. Open and view a study.
  2. Click [image]. The Study Information dialog box appears.

    3. Note: If the patient's History field is longer than 64 characters, only the first 52 characters will display, and <TRUNCATED> will appear at the end of the line to indicate that the field has been truncated for display.

  3. Click OK to close the Study Information dialog box.


Setting the encryption password

You can enter an encryption password that will be required to decrypt confidential patient information. Using an encryption password prevents unauthorized users from viewing sensitive patient data on your computer.

Note: Currently, only the patient name is encrypted.

To set an encryption password:

  1. On the Utility menu, click Set Password. The Encryption Password dialog box appears.

  2. Enter a password, and then confirm the password by entering it again.

    3. Note: The length of this password must be at least five characters.

  3. Click OK to set the encryption password, or Cancel to exit without setting it.


Adjusting the screen layout

Images that appear on the screen are laid out in a side-by-side (1x2) grid configuration by default. This configuration can be adjusted to suit your preferences.

To adjust the screen layout:

  1. Choose one of the following options to access the Screen Layout dialog box:
    • On the Tools menu, click Screen Layout
    • Click [image].

      • The Screen Layout dialog box appears.

      The Series layout determines the format of the panes in the window. Each pane can contain one series. The Image layout determines the format of the images within the active series.

  2. Select a layout for the series/image, or define the values for rows and columns, and click Apply.
  3. Click OK to close the Screen Layout dialog box.

Note: Different series may have different image formats. For example, a CT exam with two series (one scout, one axial) may be displayed using a 1x2 series layout. Furthermore, the images in the scout series may be displayed in a 1x1 format, and the axials in a 2x2 format.


Comparing multiple studies

Multiple studies can be compared either by preselecting all studies or by selecting additional studies while viewing a study.

To pre-select studies for comparison:

  1. Select the first study from the eFilm Lite viewer list.
  2. Press Ctrl and select each additional study. When finished selecting, release Ctrl.
  3. Click View to load the selected studies.
  4. Change the screen layout as required by following the procedure outlined in Adjusting the screen layout.

To select an additional study for comparison with the current study being viewed:

  1. While viewing the current study, open the eFilm Lite viewer by clicking [image].
  2. Select the required study from the eFilm Lite viewer list and click View.
  3. When asked to close the current window, click No.

    4. If you click Yes, the study currently displayed will be closed.

  4. When asked to add to the current window, click Yes. The second study is added to the window.

    5. If you click No, the additional study will display in a separate window.

  5. Change the screen layout as required by following the procedure outlined in Adjusting the screen layout.


Selecting images and series

You can select one or more image and series for display in the eFilm Lite window. The procedures in this section cover the selection of each of the following:

  • a single image, multiple images, and all images in a series (see Selecting images)
  • a single series, multiple series, and all series in a study (see Selecting series)

Note: Each of these procedures uses image markers, which are discussed in Using image markers.


Selecting images

These procedures allow you to select a single image, multiple images, or all images in a series.

To select a single image:

  1. View the image that you want to select in any pane.
  2. Select the selection box in the lower right corner of the image. The selection box fills in orange to indicate that it is selected.

To select multiple images:

  1. View the first image that you want to select in any pane.
  2. Select the selection box in the lower right corner of the image. The selection box fills in orange to indicate that it is selected.
  3. Continue this procedure to select additional images.

Note: Selected images remain selected as you scroll through the series. You can select every other image in the series by clicking Select every 2nd Image in Series on the Edit menu.

To select all images in a series:

  1. Click a series in any pane in the window. The border around the selected series turns green.
  2. Choose one of the following options:
    • On the Edit menu, click Select/Deselect All Images In Series
    • Click

      • Note: To deselect all images in the series, click [image] again.


Selecting series

These procedures allow you to select a single series, multiple series, or all series in a study.

To select a single series:

  • Click a series in any pane in the window.

    • The border around the selected series turns green.

To select multiple series:

  • Hold Ctrl and click a number of series in any pane in the window.

    • The borders around all of the selected series turn green.

To select all series:

  • On the Edit menu, click Select All Visible Series
  • Click
  • Press Ctrl + A

Note: This tool only selects all currently displayed series. To select all series in a study, adjust the screen layout to display the whole study (i.e., all series) in the window.


Closing studies

After you are finished viewing a study, you can close the study without exiting eFilm Lite.

To close a study:

  • Choose one of the following options:
    • On the File menu, click Close
    • Click


Navigating Images

This section covers selecting and moving through images and series.

In this section, you will learn how to:

  • navigate through images in a series (see Moving through images)
  • navigate through series in a study (see Moving through series)
  • navigate between studies (see Moving through studies)
  • synchronize series (see Synchronizing series)
  • locate points on an image in 3D space (see Locating points in 3D space)


Moving through images

There are four different ways in which you can navigate through the images in a series:

  • Next/Previous Image: allow you to move through the images of a series one at a time (see Using the toolbar to move through images)
  • Scrollbar: allows you to either move through images one at a time or easily scroll though the images of a series (see Using the scrollbar to move through images).
  • Stacking: allows you to quickly and easily move through the images of a series (see Stacking images).
  • Cine: dynamically displays the stacked images for a video display viewing (see Using the Cine tool).


Using the toolbar to move through images

The Next/Previous Image buttons allow you to move through the images in a series one at a time.

To go to the next image in a series:

  1. Select the required series.
  2. Choose one of the following options:
    • Click
    • Press PgDn

To go back to the previous image in a series:

  1. Select the required series.
  2. Choose one of the following options:
    • Click
    • Press PgUp

To go to the beginning or end of a series:

  1. Select the required series.
  2. Choose one of the following options:
    • Press Home to go to the beginning of the series
    • Press End to go to the end of the series

To go to a specific image in a series:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click Stack Options
    • Click the arrow to the immediate right of

      • The Stack pop-up menu appears.

  3. Select Goto Image. The Goto Image dialog box appears.

  4. Enter the image order number and click Goto to display the required image.


Using the scrollbar to move through images

The scrollbar allows you to both move through images one at a time, and scroll easily though the images of a stacked series.

To scroll through images one at a time:

  • Click the Up or Down scrollbar arrow once to move to the next or previous image in the series.

To scroll through images of a stacked series:

  • Click and hold the Up or Down scrollbar arrow to scroll forward or backward through the stack, or click and drag the scrollbar up or down.


Stacking images

Stacking allows you to move quickly and easily through the images of a stacked series.

To stack images in a series:

  1. Select the required series.
  2. Optionally, choose one of the following options to define how you want the images to be sorted:
    • On the Tools menu, click Stack Options
    • Click the arrow to the immediate right of

      • The Stack pop-up menu appears.

  3. Optionally, select how you want to sort the images in the stack. You can sort by Image Number, Slice Location, Reverse Slice Location, Acquisition Time, or Image Time.
  4. Position the mouse pointer over the series, and click and drag it up or down within the pane.

    5. The sort criterion you select becomes the default until it is changed again. Therefore, if you do not want to change the sort criterion, click [image] and follow step 3.

Note: Stacking becomes faster once you have loaded all images in a series into memory by viewing them. To automate this, you might consider using the Cine tool (see Using the Cine tool).


Using the Cine tool

The Cine tool allows you to view stacked images dynamically in a movie-like display format.

To use the Cine tool:

  1. Select the series you want to view.
  2. Choose one of the following options:
    • On the Tools menu, click Cine
    • Click

      • The Cine control bar appears.

  3. Adjust the speed of the cine using the slider.
  4. Select the Play Mode. Loop repeatedly displays the sequence from the first to the last image in a series. Shuffle moves back and forth through the images between the first and last one in a series.
  5. Click [image] to move forward, [image] to move backward, or [image] to stop the cine.


Moving through series

You can move through different series of images using the Next and Previous Series tools.

Note: You can also right-click on any image to open a pop-up menu, from which you can select the required series.

To go to the next series in an open study:

  • Choose one of the following options:
    • On the Tools menu, click Next Series
    • Click

To go to the previous series in an open study:

  • Choose one of the following options:
    • On the Tools menu, click Previous Series
    • Click


Moving through studies

After viewing a study, you can go to the next or previous study in your eFilm Lite viewer list.

To go to the next study:

  • Choose one of the following options:
    • On the Tools menu, click Next Study
    • Click

To go to the previous study:

  • Choose one of the following options:
    • On the Tools menu, click Previous Study
    • Click


Synchronizing series

The Synchronizing tool allows you to bring all series in the same plane into alignment. This tool uses the series slice location to line up image navigation for these series in panes. With synchronization, you can navigate through the images of one series (i.e., scroll, cine), and all other series with images in the same plane will navigate accordingly.

Note: When stacking with the scroll wheel on synchronized series, the display is severely lagging behind the scrolling movement. With a trackball, the movement is fluid and responsive, because the application using the scroll wheel is expected to be configured through the troubleshooter wizard of the trackball application. In order to stack properly using the scroll wheel, you must configure the trackball application to include eFilm as an application that requires the scroll wheel function to give the same response as the trackball.

This section shows you how to synchronize series:

  • automatically (see Synchronizing series automatically)
  • manually (see Synchronizing series manually)


Synchronizing series automatically

This method of synchronization is performed automatically; it synchronizes images that are related to each other spatially and scanned during the same exam, but it will not synchronize images from the same patient from different studies. The series must be from the same patient or study; otherwise, you must perform synchronization of these series manually.

To synchronize series of the same plane automatically:

  1. Select the image/plane with which you want all others to synchronize.
  2. Choose one of the following options:
    • On the Tools menu, click Auto Series Synchronization
    • Click

If you detect an offset in the images, you can manually synchronize the images (see Synchronizing series manually).


Synchronizing series manually

This method allows you to perform synchronization manually. If the new series is from a different patient or study than the original, you can still perform manual synchronization if the series are related.

To manually synchronize series of the same plane:

  1. Scroll through each series and display the images you want to synchronize.
  2. Choose one of the following options:
    • On the Tools menu, click Manual Series Synchronization
    • Click


Locating points in 3D space

3D Cursor allows you to locate a point in space in all planes.

To locate a point in space in all planes:

  1. Choose one of the following options:
    • On the Tools menu, click 3D Cursor
    • Click
  2. Right-click on any displayed 2D image. This same point will be indicated on all other 2D images, regardless of the plane, by a +. In order to find the point in another series, eFilm may need to display different slices in those series. Not all points in the current images necessarily exist on other displayed images. In this case, the + sign will not be displayed.

    3. You can drag the point around the image and the corresponding points in the other images will move accordingly. You can navigate through the images (i.e., stack, cine) and you will still see the point in 3D space.


Manipulating Images

This section covers manipulating image display functionality, such as orientation, magnification, field of view, and colorization.

In this section, you will learn how to:

  • adjust window/level settings for images (see Setting window/level values)
  • invert image color (see Inverting images)
  • overlay reference lines on an image (see Overlaying reference lines)
  • change image orientation (see Changing image orientation)
  • adjust your view of an image (see Adjusting image viewing options)
  • reset image settings (see Resetting the original image settings)
  • adjust your view of a series (see Adjusting series viewing options)
  • adjust images using Digital Subtraction Angiography (DSA) (see Adjusting images using DSA)
  • use filters (see Using filters)
  • fuse multi-modality images (see Using image fusion)


Setting window/level values

Window leveling allows you to adjust the brightness and contrast of images. This section shows you how to:

  • adjust window/level settings manually (see Adjusting window/level settings manually)
  • adjust window/level settings using window/level presets (see Using window/level presets)
  • use non-linear window leveling (see Using non-linear window leveling)


Adjusting window/level settings manually

This method allows you to perform manual adjustments to window/level settings quickly and easily.

Adjusting brightness

The level setting controls the brightness of an image.

To adjust the brightness of an image:

  1. Choose one of the following options:
    • On the Tools menu, click Window/Level
    • Click

      • From here, you can adjust the brightness of the selected image.

  2. Position the cursor over the image to be adjusted, and right-click and drag the cursor up or down over the image.
  3. Release the mouse button to apply the new values to all images within the series. These values are displayed on the lower left corner of each image (e.g., W:33/L:777).

Adjusting contrast

The window setting controls the contrast of an image.

To adjust the contrast of an image:

  1. Choose one of the following options:
    • On the Tools menu, click Window/Level
    • Click

      • From here, you can adjust the contrast of the selected image.

  2. Position the cursor over the image to be adjusted, and right-click and drag the cursor left or right over the image.
  3. Release the mouse button to apply the new values to all images within the series. These values are displayed on the lower left corner of each image (e.g., W:33/L:777).

Note: To achieve a finer resolution with window leveling, use the arrow cursor keys (up and down to adjust brightness, and right and left to adjust contrast). To compensate for any inherent non-linearities in an image, use non-linear window leveling (see Using non-linear window leveling).

Adjusting manual window/level control sensitivity

The sensitivity of the manual adjustment is set by a relative number. If the change between window levels is too sensitive and changes too much while you are moving the cursor over the image, then lower the sensitivity value. If the change between window levels is not sensitive enough, then increase the sensitivity value.

To adjust the sensitivity:

  1. Choose one of the following options:
    • On the Tools menu, click Window/Level Options
    • Click the arrow to the immediate right of

      • The Window/Level pop-up menu appears.

  2. Select Sensitivity from the preset pop-up menu. The Window/Level Sensitivity control bar appears.
  3. Adjust the sensitivity value either by using the up or down arrows, or by entering the specification manually. The specification is a relative number that you define.
  4. Click OK.

Note: When you change the sensitivity, the new value becomes the default and is applied to all images and studies until it is changed again.


Using window/level presets

This method allows you to perform adjustments to window/level settings using the presets.

Applying window level presets

You can use the preset window/level values to change how an image is displayed.

To apply window/level presets:

  1. Select the required series.
  2. Click the arrow to the immediate right of [image]. The Window/Level pop-up menu appears.

    3. Note: The preset pop-up menu differs per modality.

  3. Select a preset from the menu. Alternatively, you can use the Function keys (as specified in the menu) at the top of the keyboard.
Available presets

CT

Chest, Abdomen/Pelvis, Lung, Brain, Bone, Head Neck

US

Low Contrast, Medium Contrast, and High Contrast

MR

Abdomen/Pelvis T2, Brain, Head/Neck, Spine, Abdomen/Pelvis T1

Note: You can also adjust the window/level for a selected series to a custom specification.

Defining custom window/level presets

You can define custom window/level presets using the following procedure.

To define custom window/level presets:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click Window/Level Options
    • Click the arrow to the immediate right of

      • The Window/Level pop-up menu appears.

  3. Select Custom from the preset pop-up menu. The Custom Window/Level control bar appears.
  4. Adjust the Window and Level values by using the spin arrows, or by entering the values manually. These specifications will appear in the lower left hand corner of each pane (e.g., W:50/L:100).
  5. Click Apply to save the changes, or click Cancel to exit without saving any changes.

Note: Custom specifications only apply to the selected series.


Using non-linear window leveling

You can use non-linear window leveling to compensate for any inherent non-linearities in an image. Non-linear window leveling allows you to apply a wider range of gray tones to a particular section of your windowing range. For example, the Sigmoidal option applies a wider range to the ends of your windowing range, thus giving the image values in the middle range greater contrast and resolution.

To select non-linear window leveling:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click Window/Level Options
    • Click the arrow to the immediate right of

      • The Window/Level pop-up menu appears.

  3. Select Sigmoidal from the preset pop-up menu. The non-linear window leveling function is applied to the image and [image] is automatically activated.

To adjust the coherence of an image:

  1. Position the cursor over the image to be adjusted, and click and drag the cursor left or right over the image to adjust its coherence (Alpha).
  2. Release the mouse button to apply the new value to all images within the series. This value is displayed on the lower left corner of each image (e.g., A:4.00).


Inverting images

Inverting allows you to invert the sense in which the brightness of displayed pixels is calculated. By default, low intensity pixels are dark on the screen, and high intensity pixels are bright. Using the Invert tool will change this so that low intensity pixels are bright and high intensity pixels are dark. Applying this tool again restores the previous pixel intensity setting.

To invert the color of images in selected series:

  1. Select the image to invert.
  2. Choose one of the following options:
    • On the Tools menu, click Invert
    • Click


Overlaying reference lines

Overlaying reference lines allow you to indicate the location of an image slice on another image of an intersecting plane. Reference lines are only available for CT and MR studies.

You can show one of the following with this function:

  • Location of all image slices of the selected series on all intersecting planes, or
  • Location of the first and last image slices, or
  • Only the current image slice.

To display the location of all image slices:

  1. Select an image.
  2. Choose one of the following options:
    • On the Tools menu, click Show All Reference Lines
    • Click

Note: The number at the end of each line is the image number.

To display the location of the first and last image slices:

  1. Select an image.
  2. Choose one of the following options:
    • On the Tools menu, click Show First and Last Reference Lines
    • Click

To display the location of the currently active image:

  1. Select an image.
  2. Choose one of the following options:
    • On the Tools menu, click Show Current Reference Line
    • Click

Note: As you scroll through the images of a series, the current reference line on other images changes accordingly. You can view the first and last reference lines and current reference line at the same time.


Changing image orientation

For both 2D and 3D images, the following four procedures can be used to change image orientation.

Note: For additional 3D specific rotation procedures, refer to Creating 3D Images.

To flip an image 180° about the horizontal axis:

  1. Select the image to flip.
  2. Choose one of the following options:
    • On the Tools menu, click Flip Horizontal
    • Click

To flip an image 180° about the vertical axis:

  1. Select the image to flip.
  2. Choose one of the following options:
    • On the Tools menu, click Flip Vertical
    • Click

To rotate an image 90° counterclockwise:

  1. Select the image to rotate.
  2. Choose one of the following options:
    • On the Tools menu, click Rotate Left 90 Degrees
    • Click

To rotate an image 90° clockwise:

  1. Select the image to rotate.
  2. Choose one of the following options:
    • On the Tools menu, click Rotate Right 90 Degrees
    • Click

Note: These functions are applied to all selected series and images in the selected series.

To restore the original image orientations, click [image].


Adjusting image viewing options

eFilm Lite includes tools for adjusting the active image view. This section shows you how to:

  • pan around an image (see Panning)
  • magnify an image (see Magnifying)
  • zoom in and out on an image (see Zooming)


Panning

Panning allows you to position images within the pane. This feature is especially useful when the image is larger than the pane, as it usually is after zooming.

To move an image within the pane:

  1. Choose one of the following options:
    • On the Tools menu, click Pan
    • Click
  2. Position the cursor over the image you want to move, and click and drag the cursor around the pane to move the image.

  3. Release the mouse button to drop the image in its new position.

Note: To restore the original image display value (except window/level), click [image].


Magnifying

Magnifying allows you to magnify an area of interest within a small, separate magnification window that moves in conjunction with the cursor.

To magnify an area of interest:

  1. Choose one of the following options:
    • On the Tools menu, click Magnification Options
    • Click the arrow to the immediate right of

      • The Magnification pop-up menu appears.

  2. Select one of the following percent magnification values: 200%, 400%, 600%, or 800%.

    3. Note: This specification becomes the default while eFilm Lite remains open.

  3. Click and drag the mouse over the area of the image you want to magnify. The magnifying window appears and follows the cursor as it magnifies the selected area.

  4. Release the mouse button to close the magnifying window.


Zooming

There are three methods of performing zooming: manual, preset, and custom zooming. Pixel-for-pixel mode, which treats each pixel in the DICOM image as one pixel on your monitor, is also available in this section.

Important: Images with a 1:1 pixel aspect ratio look normal when pixel-for-pixel mode is applied; however, for images with a different pixel aspect ratio will look compressed in one direction, as this feature represents actual pixels, but not presentation intent. In these cases, you must exit pixel-for-pixel mode by selecting another zoom value.

To zoom in and out of an image manually:

  1. Choose one of the following options:
    • On the Tools menu, click Zoom
    • Click
  2. Position the cursor over the image, and right-click and drag. Dragging up increases the image magnification and dragging down decreases it.
  3. Release the mouse button to keep the image at the new magnification.

To set zooming specifications:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click Zoom Options
    • Click the arrow to the immediate right of

      • The Zoom pop-up menu appears.

      Note: You can select one of the preset magnification values or create a custom value.

  3. Select Custom from the Zoom pop-up menu. The Custom Zoom control bar appears.
  4. Adjust the zoom value either by using the spin arrows, or by entering the value manually.
  5. Click Apply to save your changes.

Note: To restore the original image display value (except window/level), click [image].

To set pixel-for-pixel spacing:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click Zoom Options
    • Click the arrow to the immediate right of

      • The Zoom pop-up menu appears.

  3. Select Pixel-for-Pixel from the Zoom pop-up menu.

    4. The image is adjusted to its true pixel-for-pixel setting.


Resetting the original image settings

The Reset Image Settings tool restores the original values of an image. You can reset the image settings after measuring, zooming, panning, changing orientation, annotating, or matching field of view. However, the reset will not affect changes due to filters, DSA, or window/level settings.

To reapply original image settings:

  • Choose one of the following options:
    • On the Tools menu, click Reset Image Settings
    • Click


Adjusting series viewing options

eFilm Lite includes tools for adjusting the selected series view. This section shows you how to:

  • increase or decrease the size of the image panes used to display a series (see Exploding series)
  • apply or remove the modality shutter (see Toggling the shutter)
  • match series in the same plane to scale (see Matching field of view)


Exploding series

The explode mode changes the layout of a selected series so that it fills the entire main window, while the survey mode reverts to the original series display. This function is especially useful for skeletal surveys or any study that has multiple series.

To explode the series:

  1. Select the required series.

  2. Choose one of the following options:
    • On the Tools menu, click Toggle Survey/Explode Mode
    • Click
  3. The selected series "explodes" to fill the entire main window.

Note: To return to the survey mode, click [image] again.

The same functionality can be achieved for images within a series. Select an image and double-click it so that it fills the entire series pane. Double-click it again to return to the survey mode.


Toggling the shutter

Toggle Shutter allows you to block out extraneous and unwanted data by toggling the shutter for Radiological Fluoroscopy (RF) images.

To toggle the shutter:

  1. Select any series in a pane.
  2. Choose one of the following options:
    • On the Tools menu, click Toggle Shutter
    • Click


Matching field of view

Match Field of View allows you to match series that are all in the same plane to the same scale. This is useful, for example, when comparing images from different studies, such as a prior exam with a current one.

To match the field of view:

  1. Select a series against which to match all others.
  2. Choose one of the following options:
    • On the Tools menu, click Match Displayed Field of View
    • Click


Adjusting images using DSA

The DSA (Digital Subtraction Angiography) function allows you to improve the contrast of angiography images for greater definition of vessel structures.

To adjust the images in a series using DSA:

  1. Select a series.
  2. Choose one of the following options:
    • On the Tools menu, click Digital Subtraction Angiography
    • Click

      • The Digital Subtraction Angiography control bar appears.

  3. Using the slider, adjust the Mask value to correspond with the image that is to be subtracted from all other images.

    4. Note: The "mask" is usually the first image in a series; however, in certain cases, it may not be the first one.

  4. Adjust the Integration value using the slider. This adjustment corresponds to how many images you want to integrate.

    5. Note: Integration allows a representation of how the dye flows through the vessel over time. You cannot integrate more images than are in the current series.

  5. Using the slider, adjust the Bone value to the required value. This value adjusts the intensity of the image.
  6. Adjust the Alignment values up, down, left, right, or center.

    7. Note: Alignment is a manual control used for greater image clarity. This feature aligns the image in relation to the selected mask.

  7. Select either the Positive (Opaque) or Negative (CO2) contrast option.
  8. Click X in the top right corner to close the Digital Subtraction Angiography control bar. Your changes are applied to the selected series.


Using filters

You can manipulate displayed images in a number of ways, using image operations that you can define by programming compatible custom image manipulation plug-ins for eFilm Lite. The capacity to use an infinite range of custom imaging effects greatly extends eFilm Lite's image manipulation abilities. Consult the following notes:

  • Two sample filters are included in eFilm Lite: the Contrast Enhancement Filter and Sharpening Filter. Both filters operate on any type of modality, pixel representation, and photometric interpretation supported by eFilm Lite. The Contrast Enhancement Filter improves image contrast, while the Sharpening Filter enhances edges by subtractive smoothing.
  • Both of the sample filters provided with eFilm Lite are Dynamic Link Library (DLL) files and may be used as plug-ins for eFilm Lite or any other imaging program.
  • A proper interface between eFilm Lite and any custom DLL is needed for successful operation of the plug-in.
  • Source code is only available for the Contrast Enhancement Filter. This code is intended to assist in custom filter development. Please consult our website at www.merge-efilm.com for more information on developing custom image manipulation plug-ins, or contact a Merge eFilm service engineer (see Appendix A, "Contacting Merge eFilm").

This section shows you how to:

  • add a filter to eFilm Lite (see Adding filters to eFilm Lite)
  • apply a filter to an image (see Applying filters to images)
  • change filter settings (see Changing filter settings)

Note: Changes to pixel values are temporary and will not be seen if the study is closed and reopened.


Adding filters to eFilm Lite

You can add new filters to eFilm Lite as DLL files.

To add a filter to eFilm Lite:

  1. Choose one of the following options:
    • On the Tools menu, click Add New Filter
    • Click
  2. Browse to the DLL file, and click Open.


Applying filters to images

You can apply one of two filters to an image in eFilm Lite.

To apply a filter to an image:

  1. Select the image.
  2. Choose one of the following options:
    • On the Tools menu, click Apply Image Filter
    • Click the arrow to the immediate right of

      • The Apply Image Filter pop-up menu appears.

  3. Select the filter you want to use from the menu of currently added filters, either eFilmClaheFilter or eFilmSharpening.

Note: If you want to restore the original image settings, click [image].


Changing filter settings

You can change the settings for both types of filters.

To change filter settings:

  1. Choose one of the following options:
    • On the Tools menu, click Change Filter Settings
    • Click

      • In the case of the CLAHE (Contrast Limited Adaptive Histogram Equalization) Filter, the CLAHE Filter Settings dialog box appears.

  2. Adjust the Clip Limit Value (1-10 000). Increased clip limits correspond to increased image contrast. The default value is 1, which indicates no filtering.
  3. Adjust the Number of Contextual Regions (2-16). The Horizontal value determines the width of the image, and the Vertical value determines the height of the image. The default value of each of these parameters is 2. A higher valued is usually optimal. Both sample filters require some user experimentation in order to achieve the optimal values for each parameter.

    4. Note: The only parameter provided in the Sharpening Filter Settings box is Mask Size. This parameter is expressed in pixels and is restricted to four options. A higher Mask Size requires a longer processing time; however, the parameter option chosen must be appropriate for the size of the image being manipulated.

  4. Click OK to save your changes, or click Cancel to exit without saving.

Note: If you change the filter settings and want the settings to be applied to the selected image, you must either click Apply Image Filter on the Tools menu or click [image]. Image filter settings are not applied automatically.


Using image fusion

eFilm Lite assumes image sets are registered in space - they will not adjust position to ensure alignment.

This section shows you how to:

  • fuse two modality image series together (see Fusing two modality image series)
  • adjust the Alpha setting (see Adjusting the Alpha setting)
  • configure the image fusion pipeline (see Configuring the image fusion pipeline)


Fusing two modality image series

You can fuse two series from the same study together to combine CT images with PET images.

To fuse two modality image series together:

  1. Open a study taken with CT and PET modalities.
  2. Choose one of the following options:
    • On the Tools menu, click Image Fusion
    • Click
  3. The Fusion Series Generator dialog box appears, which indicates the progress of the image fusion stage.

    4. Once generated, the fused series appears in the right-hand pane of the main window, while the background series appears in the left-hand pane and the foreground series appears in the middle pane.

    Note: The default settings of image fusion are that the PET images appear in the foreground and CT images appear in the background.


Adjusting the Alpha setting

The Alpha setting determines the blend value for the foreground and background of the fused image.

To adjust the Alpha setting:

  1. Choose one of the following options:
    • On the Tools menu, click Image Fusion
    • Click the arrow to the immediate right of

      • The Image Fusion pop-up menu appears.

  2. Select Alpha Blend from the preset pop-up menu. The Alpha control bar appears.

  3. Adjust the Alpha setting by dragging the scroll bar up or down.

    4. Note: Any Alpha setting greater than 50% means more of the foreground image than the background will be contributed to the fused image; whereas any Alpha setting less than 50% means more of the background image will be contributed to the fused image than the foreground. The blend value will be saved in the current user's profile.

  4. Click X in the upper-right corner to hide the Alpha control bar.


Configuring the image fusion pipeline

You can change the displayed color range of the fused image by configuring the image fusion pipeline.

To configure the image fusion pipeline:

  1. Select the fused series viewport.
  2. Choose one of the following options:
    • On the Tools menu, click Image Fusion
    • Click the arrow to the immediate right of

      • The Image Fusion pop-up menu appears.

  3. Select Image Fusion Pipeline from the preset pop-up menu. The Image Fusion Pipeline dialog box appears.

  4. Specify the foreground as either PT or CT.
  5. In the Method section, choose one of the following options:
    • Grayscale: displays the color range of the foreground as white to black.
    • Color: displays the color range of the foreground as varying shades of the color specified by clicking Select Color and selecting a color from the Color dialog box.
    • Color Mapping: displays the color range of the foreground as varying shades of the color specified by selecting a mapping from the drop-down list (e.g., Rainbow).

      • Note: The colored bar on the right offers a preview of the blend that will be applied to the fused series. All settings will be saved in the current user's profile.

      The following table shows the default color mappings and corresponding colored bar that can be applied to the foreground image.

      Color Mapping
      Color Range Bar

      HotMetal

      Rainbow

      Rainbow16

      Rainbow65

      Bronson

  6. Click OK.

Note: Advanced users can add new color mappings or modify existing ones from the ColourMapping.txt file in the installation folder. We recommend that you save a backup copy before editing this file.


Annotating and Measuring Images

This section describes the measurement tools, which allow you to measure images in a number of ways. In this section, you will learn how to:

  • overlay text on an image (see Overlaying text)
  • annotate an image (see Annotating images)
  • make a linear measurement (see Making linear measurements)
  • make an elliptical measurement (see Making elliptical measurements)
  • draw an arrow on an image (see Drawing arrows)
  • measure the angle between two lines on an image (see Displaying angle measurements)
  • calibrate the measurement tools (see Calibrating images)
  • determine the pixel or Hounsfield value of a point on an image (see Probing images)
  • clear the measurement annotations from an image (see Clearing measurements


Overlaying text

Toggling the overlay hides or shows the displayed study information for a series and the scale marker.

To hide the written study information and scale marker:

  1. Select a series.
  2. Choose one of the following options:
    • On the Tools menu, click Toggle Overlay
    • Click

      • To redisplay the written information, select the series and click [image] again.

Note: If you applied lossy compression to the image, its identifier and compression ratio will not be hidden, even when this tool is off. Lossy compression information, where available, is always visible.


Annotating images

The annotation tool allows you to add text to images, and then edit or delete the text. Annotations can be added to an image to describe certain features in more detail.

To add an annotation:

  1. Select an image.
  2. Choose one of the following options:
    • On the Tools menu, click Add User Annotation
    • Click
  3. Click the area in the image where you want to add the annotation. A text field appears.
  4. Type the annotation in the text field.
  5. When completed, press Enter, or click [image] again. The annotation is set in the image.

Note: Loading a different series into the series window after adding an annotation temporarily hides the annotation, which will return if you change the screen layout.

To edit an annotation:

  • You can edit an annotation by selecting it and then editing the text as necessary. You can drag and drop the annotation anywhere on the image.

Note: To restore the original image values, click [image].

Annotations can be removed from an image if it is affecting the clarity of the image.

To delete an annotation:

  1. Select the annotation.
  2. Highlight the entire text within the annotation.
  3. Press Delete.
  4. Press Enter to confirm deletion, or click [image].


Making linear measurements

eFilm Lite allows you to make straight-line measurements on displayed images. On ES, OT, RF, SC, US, and XA images, measurements are displayed in pixels, until calibration is performed. In all other modalities, they are displayed in centimeters.

Warning: Measurements performed on CR, DX, and MG images may be inaccurate unless you calibarate the measurement tools (see Calibrating images).

To make a linear measurement:

  1. Choose one of the following options:
    • On the Tools menu, click Measurement Tool - Line
    • Click
  2. Position the cursor at the starting location and right-click and drag the cursor to the ending location.
  3. Release the mouse button. A line with a distance measurement appears in green.

You can stretch the line or move it to a new location. You can also move the measurement caption to a new location.

To stretch the line:

  • Right-click either end of the line and drag-and-drop it to a new location.

To move the line:

  • Right-click anywhere on the line except at the ends and drag-and-drop it to a new location.

To move the measurement caption:

  • Right-click anywhere on the measurement caption and drag-and-drop it to a new location.

Note: A line that appears in green indicates that the line is selected and can be manipulated. An unselected line appears in orange. If the measurement caption has been moved independent of the line, moving the line no longer moves the measurement caption as well.


Making elliptical measurements

The Ellipse Measurement tool allows you to measure the area of a region of interest (ROI).

Warning: Measurements performed on CR, DX, and MG images may be inaccurate unless you calibarate the measurement tools (see Calibrating images).

To make an elliptical measurement:

  1. Choose one of the following options:
    • On the Tools menu, click Measurement Tool - Ellipse
    • Click
  2. Position the cursor at the starting location and right-click and drag the cursor to the ending location.
  3. Release the mouse button. An ellipse with Area, Mean, and Standard Deviation measurements appears in green.

You can stretch or move the ellipse to a new location. You can also move the measurement caption to a new location.

To stretch the ellipse:

  • Right-click one of the corner markers (+) and drag-and-drop it to a new location.

To move the ellipse:

  • Right-click anywhere on the ellipse and drag-and-drop it to a new location.

To move the measurement caption:

  • Right-click anywhere on the measurement caption and drag-and-drop it to a new location.

Note: An ellipse that appears in green indicates that the ellipse is selected and can be manipulated. An unselected ellipse appears in orange. If the measurement caption has been moved independent of the ellipse, moving the ellipse no longer moves the measurement caption as well.


Drawing arrows

You can draw arrows to point to an area of interest on the image.

To draw an arrow:

  1. Choose one of the following options:
    • On the Tools menu, click Measurement Tool - Arrow
    • Click
  2. Position the cursor at the source (the arrow tail) and right-click and drag the cursor to the destination (the arrow head).
  3. Release the mouse button. An arrow appears in green with an annotation box, in which you can enter notes.

You can stretch the arrow or move it to a new location.

To stretch the arrow:

  • Right-click either end of the arrow and drag-and-drop it to a new location.

To move the arrow:

  • Right-click anywhere on the arrow and drag-and-drop it to a new location.

Note: An arrow that appears in green indicates that the arrow is selected and can be manipulated. An unselected arrow will appear in orange. When moving the arrow, the annotation does not move with it. To move the annotation, follow the procedure outlined in Annotating images.


Displaying angle measurements

Angle measurements allow you to display the angles between intersecting lines.

To display the angle measurements:

  1. Draw intersecting lines on the image.
  2. Choose one of the following options:
    • On the Tools menu, click Measurement Tool - Show Angles
    • Click

      • The angles between any intersecting lines appear in orange.

Note: To toggle the display of the angle measurements off, click [image].


Calibrating images

Calibrating allows you to manually specify the image pixel size for images which are not automatically calibrated or for which you wish to recalibrate due to magnification errors. Only CT and MR studies are automatically calibrated; all other studies must be calibrated manually.

Warning: Measurements performed on CR, DX, and MG images may be inaccurate unless you calibarate the measurement tools.

To calibrate an image:

  1. Select the image you want to calibrate, and follow the procedure outlined in Making linear measurements to create a line overlaying a bit of the scale to the right of the image.
  2. Count how long the line is according to the scale (in this example, the line is 4 hashmarks long).

    3. Note: Ultrasound image scales correspond to 1 cm between each hashmark.

  3. Select the line by right-clicking anywhere on it. The line appears in green.

  4. Choose one of the following options:
    • On the Tools menu, click Calibrate Measurements
    • Click

      • The Measurement Calibration control bar appears.

  5. Enter the length in centimeters of the line you drew, as measured by the scale on the image, and click OK.

    6. All subsequent measurements on the image will be calibrated.

Note: Due to variable scaling per image, each image must be calibrated individually.

Once an image is calibrated, you can change its measurement units back to pixels by entering 0 as the length value in the Measurement Calibration control bar.


Probing images

Probing allows you to query the image intensity values.

To probe the area of an image:

  1. Choose one of the following options:
    • On the Tools menu, click Probe Tool
    • Click
  2. Click anywhere on the image and hold the mouse button down to view the value at that point. The Hounsfield value (for CT) or pixel value (for all other modalities) is displayed.


Clearing measurements

If you do not want any measurements on the images of a series, you can remove them all at once.

To delete all the measurements from every image in a series:

  1. Select a series.
  2. Choose one of the following options:
    • On the Tools menu, click Clear Measurement Tools
    • Click


Creating 3D Images

This section covers the creation of Maximum Intensity Projection (MIP), Multi-Planar Reformatting (MPR), and Simgram images, which allow you to view and manipulate volumes in three dimensional display. In this section, you will learn:

  • about the volume rendering techniques supported by eFilm Lite (see 3D modes)
  • how to create MIP and Simgram images (see Creating 3D images)
  • how to create MPR images (see Creating MPR images)

Note: Some 3D operations require specific hardware, which is described in System requirements.


3D modes

eFilm Lite includes several 3D imaging techniques:

  • Multi-Planar Reformatting (MPR): reformatting technique that passes a plane through a data set, so that you can view the volume along a different direction than that of the original images. In effect, you can view the image data from different viewpoints without having to rescan the patient.
  • Maximum Intensity Projection (MIP): interpolation technique that passes rays through a data set, that finds and displays the maximum intensity pixel value along each ray. This value is used as the final pixel value for the ray. You can rotate, crop, and window an MIP.
  • Volume Rendering: this technique projects a volume onto a screen image pane, assigning colors based on an opacity map, which determines how opaque each intensity value should be rendered, and which color the value contributes to the resulting image.
  • Simgram™ Image: mode that uses Voxel's patented Simvision algorithm to simulate the appearance of a holographic 3D Voxgram® image on your 2D screen. You can rotate, crop, and window the Simgram image. eFilm provides a simple way to send the data to Voxel for production of a real holograph. Simgram images simulate the transparency of Voxgram images and retain grayscale information.

Note: 3D functionality is only supported for CT and MR studies, because only these types of studies contain orientation information on slices.

Important: Volume rendering is only available on systems meeting the requirements listed in Required hardware for 3D volume rendering. Furthermore, while available, the behavior of MIPs is slightly different if your hardware does not meet these requirements.

Warning: MPRs, MIPs, Volume rendered, Simgram images, and corresponding Voxgram images are intended for use as adjuncts to two-dimensional medical imaging display techniques. The above techniques involve interpolation of data. Reference should always be made to the original two-dimensional images and the modality parameters when interpreting the data.

Caution: To improve responsiveness, the volume first displays at a reduced resolution, as indicated by the Reduced Resolution message in the overlay. Before interpreting the data, please wait for the volume to refine to Full Resolution.
Caution: You should be aware of the limitations inherent in 3D volume rendering techniques. To reconstruct a volume, interpolation must be performed between points of the original data set, and the extent of this interpolation is dependent on the resolution of the original scan.


Using 3D images

This section describes how to create, configure, and manipulate Maximum Intensity Projection (MIP) and Simgram images. MIP is an interpolation technique that passes rays through a data set, to find the maximum intensity pixel value along each ray, whereas Simgram simulates the transparency of 3D Voxgram images on your 2D screen. In this section, you will learn how to:

  • create a MIP or Simgram image (see Creating 3D images)
  • adjust the loading parameters for MIP or Simgram images (see Adjusting loading parameters for 3D volumes)
  • crop MIP or Simgram images (see Cropping 3D volumes)
  • rotate MIP or Simgram images (see Rotating 3D volumes)
  • view MIP or Simgram images in stereo display mode (see Viewing 3D images in stereo display mode)
  • set all pixels outside the conventional window to black (see Using the black outside window setting)
  • adjust mapping settings for MIP or Simgram images (see Adjusting mapping settings for 3D volumes)


Creating 3D images

This method allows you to create an MIP or Simgram image as a 3D volume.

To create a 3D image:

  1. Select the required series.
  2. Choose one of the following options:
    • On the Tools menu, click View 3D Options
    • Click the arrow to the immediate right of

      • The View 3D pop-up menu appears.

  3. Select either MIP or Simgram Image as the 3D mode. The Advanced Volume Loading window appears.

    4. Note: This 3D mode becomes the default mode, until you close eFilm Lite.

  4. Adjust the loading parameters (see Adjusting loading parameters for 3D volumes), and click Create Volume. The MIP or Simgram Image appears in the eFilm Lite window.


Adjusting loading parameters for 3D volumes

The Advanced Volume Loading window allows you to alter the default volume loading parameters that would normally be hidden or automatically chosen by the software. For example, you can specify the amount of interpolation to be used, or select to load only a subset of images from a series.

The top left window provides a graphical representation of the slice distribution of the series and indicates which slices are available for inclusion in the volume. White slices are included, red slices are excluded, and the green slice is the currently selected slice in the thumbnail display.

The top right window displays thumbnails of the slices in the series. You can drag the slider to browse through all available slices. As you adjust the slider to browse through the slices, the thumbnail, Slice Info, and which slice is highlighted in green are updated to correspond with the selected slice.

To select only a subset of slices to include in the volume:

  1. In the Series Subset area, use the From and To spinners to narrow the range of images that are used to create the volume.
  2. To exclude only a particular slice instead of a range, browse through the available slices until you reach the one you want to exclude. Under Slice Info, clear the Include in Volume check box.
  3. Click Reset Selection to return to the default setting of including all the slices in the volume.

Note: The following parameters can optionally be adjusted to improve the result.

To adjust the loading parameters:

  1. If a series contains multiple orientations or phases, select a different orientation or phase to use to create the volume.
  2. Select a different Interpolation Level to use to create the volume.

    3. By default, Auto is selected. This option automatically selects the best interpolation pixel spacing that can be handled by your current memory availability.

    Note: The Memory Required box displays the memory required to load the volume with the currently selected slices and interpolation settings. Compare this value to the Memory Available box, which displays the total memory currently available on your system. If the Memory Required exceeds the Memory Available, you cannot load the volume using the current settings. In this case, you must reduce the number of slices you are attempting to use.

  3. Select the sort by Acquisition.


Cropping 3D volumes

Cropping allows you to crop a volume in all three dimensions. This feature allows the user to identify a volume-of-interest and remove the other parts of the volume from the display.

Caution: The behavior of this feature will differ for systems that do not meet the video card requirements stated in Required hardware for 3D volume rendering.

To crop a volume:

  1. Choose one of the following options:
    • On the Tools menu, click Crop Volume
    • Click
  2. Using the sides of the blue volume cube as your cropping planes, position the cursor over the edge of the cube you want to crop. Click and drag the cursor in the direction you want to crop.
  3. Release the mouse button to set the new boundary of the cropped volume cube.

    4. The following notes pertain to both the 3D rotating and cropping tools:

    • The left mouse button is used for 3D rotating and cropping. Rotating is the default active tool. As you move the cursor over the edge a cropping plane, the cursor shape changes to the cropping symbol, indicating that the cropping tool is now the active tool.
    • When in crop mode, the highlighted plane indicates the side of the cube that will be resized when you click and drag the mouse.
    • The cropped volume cube appears in green.
    • You can combine cropping, rotating and windowing in any order. At first, you may find it easier to crop in one of the preset rotations: Anterior, Posterior, Left, Right, Superior, or Inferior, which are outlined in Rotating 3D volumes.
    • While cropping, all parts of the volume outside of the cropped volume are displayed at a reduced brightness to help you understand the context of what is in and what is out. Once you have finished cropping, toggle the crop icon to display only the cropped-in volume.
  4. Since the cropped volume is smaller, it can be rendered faster. To improve rendering speed, once you have cropped your volume, click [image] to display only the cropped volume.

Note: You can reset the crop by clicking Reset on the Crop Volume pop-up menu.


Rotating 3D volumes

There are two ways to rotate a volume: manually or preset selection.

To rotate the volume manually:

  1. Choose one of the following options:
    • On the Tools menu, click Rotate Volume
    • Click
  2. Position the cursor over the volume, left-click and drag the cursor over the volume.

    3. The volume rotates in the direction of the mouse movement.

  3. Release the left mouse button to set the volume at the new rotation.

To use the preset rotations:

  1. Select the volume.
  2. Choose one of the following options:
    • On the Tools menu, click Rotate Volume
    • Click the arrow to the immediate right of

      • The Rotate Volume pop-up menu appears.

  3. Select either Anterior, Posterior, Left, Right, Superior or Inferior to rotate the volume to one of the standard anatomical orientations.

    4. The cube in the bottom right corner of the image pane shows the current rotation of the volume.

Note: You can also use the Flip Horizontal/Vertical and Rotate Left/Right 90 Degrees tools to change the orientation of the image, as outlined in Changing image orientation.


Viewing 3D images in stereo display mode

By default, the rendered volume displays as a monoscopic image. Displaying the image in stereoscopic mode removes ambiguity between front and rear anatomical structures. All 3D operations can be done in stereo mode, including rotating, cropping, and windowing. You will need a pair of red/blue anaglyphic glasses to view the stereo display. Ensure that the red lens goes over your left eye. You can view the stereo effect with anaglyphic glasses that have the red lens over the right eye by entering a negative value for the Stereo Angle on the Volume Settings tab of the Edit Properties window (see Customizing volume settings).

Important: You cannot rely on this mode when making clinical decisions. Stereo effect has significant limitations, depending on your position relative to the screen. As you move left or right, up or down, the stereo volume will warp. As you move closer or further away, the stereo volume will shrink or expand respectively. If you turn your head so one eye is above the other, the stereo effect will vanish.

To view the volume in stereo mode:

  1. Choose one of the following options:
    • On the Tools menu, click Toggle Stereo
    • Click
  2. To change the strength of the stereo effect, adjust the stereo display settings by following the procedure outlined in Customizing volume settings.
  3. To toggle the stereo display off, click [image] again.

Note: You cannot activate the volume MPR tool while in stereo mode (see Creating MPRs from 3D volumes).


Using the black outside window setting

This setting causes all pixel values above and below the conventional window to be set to 0 for the purpose of 3D rendering, and appear black in the 3D image. This feature can be useful in soft-tissue CT images to "remove" the skull or ribs from the display.

To zero all pixel values outside the conventional window:

  1. Choose one of the following options:
    • On the Tools menu, click View 3D Options
    • Click the arrow to the immediate right of

      • The View 3D pop-up menu appears.

  2. Select Black Outside Window.


Adjusting mapping settings for 3D volumes

You can assign either color and grayscale mappings to 3D volumes, as well as load, edit and delete mappings of both types. This section shows you how to:

  • assign color mappings to a 3D volume (see Assigning color mappings to 3D volumes)
  • assign grayscale mappings to a 3D volume (see Assigning grayscale mappings to 3D volumes)
  • load either color or grayscale mappings (see Loading color/grayscale mappings)
  • edit or delete either color or grayscale mappings (see Editing color/grayscale mappings)
Important: This feature is only available if your system meets the requirements listed in Required hardware for 3D volume rendering.

Assigning color mappings to 3D volumes

The Opacity Settings tool allows you to assign color mappings to ranges within a CT or MR study. This feature is only available for volume rendering; it will not function with Simgram or MIP images.

To assign color mappings to a range in the study:

  1. Select the required study.
  2. Choose one of the following options:
    • On the Tools menu, click Opacity Settings
    • Click

      • The Color/Opacity Settings dialog box appears.

  3. Click the + or - buttons to zoom in or out on the graph, and the < or > buttons to pan left or right.

    4. Note: The Pan options become available once you zoom in.

  4. Select the number of bands for the series. Bands define the range of values in a data set to which specific colors can be assigned. This is useful in highlighting different types of tissue for diagnostic purposes. The number of bands is limited to 20.
  5. Select a band range between the blue dashed lines. The current range bounds appear in white.
  6. Double-click the selected range. The Color dialog box appears.
  7. Select a basic color or create your own custom color to use as the new color mapping.
  8. To create a custom color, use the color selector on the right, or adjust the RGB values directly, and then click Add to Custom Colors.
  9. Click OK to save your changes, or Cancel to exit without saving any changes.
  10. Adjust the Left Bound and Right Bound values by entering them manually or using the spinbox arrows. These values define the boundaries for each band range.
  11. Adjust the Opacity and Sharpness values by entering them manually or using the spinbox arrows. Opacity illustrates the intensity of the color value. Sharpness illustrates the clarity of the color value.
  12. Click the X in the upper right-hand corner to close the Color/Opacity Settings dialog box. The image is updated according to the new color mapping.

Note: To save these settings to the Preset menu, then follow the procedure described in Editing color/grayscale mappings.

Assigning grayscale mappings to 3D volumes

The Opacity Settings tool allows you to assign grayscale mappings to ranges within a CT or MR study. This feature is only available for volume rendering; it will not function with Simgram or MIP images.

To assign grayscale mappings to a range in the study:

  1. Select the required study.
  2. Choose one of the following options:
    • On the Tools menu, click Opacity Settings
    • Click
  3. Click B/W Setting. The Grayscale Opacity Settings dialog box appears.

  4. Click the + or - buttons to zoom in or out, and the < or > buttons to pan left or right.

    5. Note: The Pan options become available once you zoom in.

  5. Adjust the Sensitivity value by entering it manually or using the spinbox arrows. The Sensitivity value specifies the increment by which the Window/Level and Opacity spinbox values will change when adjusted. You can also set this value by following the procedure outlined in Adjusting manual window/level control sensitivity.
  6. Adjust the Window and Level values by entering them manually or using the spinbox arrows. Select the Invert check box to switch the Window value from white to black. Clear the Invert check box to switch this value from black to white.
  7. Adjust the Opacity Slope and Position values by entering them manually or using the spinbox arrows. Select the Invert check box to switch the Slope value from white to black. Clear the Invert check box to switch this value from black to white.
  8. Click Auto Opacity Setting to automatically create a straight opacity angle, or DICOM Setting to revert to the Window/Level settings defined in Defining custom window/level presets.

    9. Note: To save these settings to the Preset menu, follow the procedure described in Editing color/grayscale mappings.

  9. Click the X in the upper right-hand corner to close the Grayscale Opacity Settings dialog box. The image is updated according to the new grayscale mapping.

Loading color/grayscale mappings

A number of predefined color and grayscale mappings (grouped by anatomical regions) are available, which you can load from the Preset menu.

To load color or grayscale mappings from the Preset menu:

  1. Choose one of the following options:
    • On the Tools menu, click Opacity Settings
    • Click

      • The Color/Opacity Settings dialog box appears.

  2. Select the color mapping name from the drop-down list, and click Load Presets.

Note: If you are using B/W Setting, the presets displayed will correspond to grayscale images (see Assigning grayscale mappings to 3D volumes).

Editing color/grayscale mappings

To edit color or grayscale mappings:

  1. Load the color or grayscale mapping that you want to edit (see Loading color/grayscale mappings).
  2. Click Add Preset. The Edit Dialog dialog box appears.
  3. Modify the Opacity Name, and click OK.
  4. Click Save Presets.

    5. The color or grayscale mapping is added to the Preset drop-down list.

Note: To remove a color or grayscale mapping, select it and click Delete Preset.


Creating MPR images

Multi-Planar Reformatting is a technique that passes a plane through a data set, so that the user can view the volume from a different direction than that of the original images. In effect, you can view the image data from different viewpoints without having to rescan the patient.

You can create MPR views of an existing data set from either 2D images or 3D volumes. From a 2D image, the MPR view you generate creates a viewing plane that is perpendicular to the image plane. From a 3D volume, the MPR view you generate creates a viewing plane that can be rotated to any angle relative to the original image plane.

You can construct:

  • MPRs of the two orthogonal viewing planes from a 2D image
  • an MPR of an arbitrary perpendicular viewing plane from a 2D image
  • an MPR of an arbitrary viewing plane through a 3D volume

Once created, an MPR series behaves the same as a regular eFilm image series. You can use most of the eFilm tools, such as window/level, stack, zoom, pan, measurements, and reference lines, on the MPR series. However, you cannot apply any 3D image tools to the MPR series until it is saved to the database.

Note: Once an MPR series has been closed, you cannot reopen it in eFilm Lite.

In this section, you will learn how to:

  • create MPRs of the two orthogonal viewing planes from a 2D image (see Creating Orthogonal MPR viewing planes)
  • create MPRs of an arbitrary perpendicular viewing plane from a 2D image (see Creating MPRs from 2D images)
  • create MPRs of an arbitrary viewing plane through a 3D volume (see Creating MPRs from 3D volumes)
  • interact with the MPR series you have created (see Interacting with MPR series)
  • adjust your view of the MPR (see Adjusting the MPR view)
  • create a slab from the MPR view (see Creating MPR slabs)
  • save or delete the MPR view (see Saving or deleting MPR views)


Creating Orthogonal MPR viewing planes

The Auto-Generate MPR tool allows you to automatically create three MPR views: two orthogonal MPR views that are perpendicular to the image plane, and one that is at 45° to the other two views.

To automatically create the two orthogonal plane MPR views:

  1. Select the appropriate series.
  2. Choose one of the following options:
    • On the Tools menu, click Auto-Generate Orthogonal MPR Tools
    • Click

      • The MPR views are generated and the screen layout is automatically adjusted to 2 x 2, displaying the original series in the top left corner and the three MPR series in adjacent panes.

      Note: You can adjust your MPR view by manipulating the MPR lines.

  3. With the original series selected, click [image] again to remove these lines and corresponding views.

If you close the study prior to saving the views temporarily, the MPR views will be lost and need to be recreated when you reopen the study.


Creating MPRs from 2D images

The MPR tool allows you to create an arbitrary MPR view from a two dimensional image.

To create an arbitrary MPR view from a 2D image:

  1. Select the appropriate series.
  2. Choose one of the following options:
    • On the Tools menu, click Measurement Tool - MPR
    • Click
  3. Position the cursor at the starting location, and right-click and drag the cursor to define the viewing plane.
  4. Release the mouse button. A line appears in green, which represents a perpendicular plane passing through the data set to create the MPR viewing plane.


Creating MPRs from 3D volumes

The MPR Volume tool creates an MPR view from a three dimensional volume.

To create an MPR view from a 3D volume:

  1. Follow the procedure outlined in Creating 3D images.
  2. Choose one of the following options:
    • On the Tools menu, click Volume MPR
    • Click

Note: With the original series selected, click [image] again to remove the MPR plane and the corresponding MPR view. If you want to save the MPR view, remove the MPR plane.


Interacting with MPR series

The following notes pertain to creating an MPR view from both a 2D image and a 3D volume:

  • The MPR series that you created are added to the right button pop-up menu of the selected study. To view the MPR series, right-click in an open pane and select the MPR series.
  • If you right-click on the series that contains the MPR line and select a different series to load into that pane, you will be prompted to temporarily save or delete the corresponding MPR as a series view.
  • If you close the study prior to temporarily saving the MPR series, the MPR series will be lost and will need to be recreated when you reopen the study.
  • You can adjust your MPR view by manipulating the MPR lines (for 2D images) or by manually rotating the plane independent of the volume, by highlighting the plane to select which item you want to rotate (for 3D volumes). For details, see Adjusting the MPR view.
  • You can adjust the slice separation used to create your MPR view on the Volume tab of the Edit Properties window (see Customizing volume settings).


Adjusting the MPR view

You can adjust the MPR view in two ways, either by rotating or by repositioning the MPR line.

To rotate the MPR line:

  1. Right-click either end of the MPR line.

    2. The line changes from orange to green.

  2. Drag and drop the end to the new location.

To move the MPR line:

  1. Right-click anywhere on the MPR line.

    2. The line changes from orange to green.

  2. Drag and drop the line to the new location.

Note: The corresponding MPR view is dynamically updated as you are rotating or moving the line that defines the MPR plane.

You can also move the MPR line by stacking through the slices on the MPR view. As you stack through the slices, the MPR line is dynamically updated to reflect the new viewing plane on the original image.


Creating MPR slabs

MPR slabs add depth to a group of MPR slices.

To create an MPR slab:

  1. Right-click one of the circular nodes on an MPR line.

    2. The line changes from orange to green.

  2. Drag and drop the node to the new location.

    3. This specifies the thickness of the slab.

Note: As you are changing the thickness of the slab that defines the MPR plane, the corresponding MPR view is dynamically updated. The MPR view is now an MIP of the portion of the stack defined by the slab.


Saving or deleting MPR views

You can choose to delete an MPR view, or save it as an additional series in the study. Once saved, the new MPR series can be sent to another device or reopened for viewing, as you would any other eFilm series.

Note: You can also export 3D volumes in AVI format using the Cine tool (see Exporting volumes as AVI files).

To save or delete an MPR view:

  1. Select the MPR line and press Delete. A message box appears.

    2. Note: You can delete all MPR lines and views from a series by selecting the series and clicking [image]. You will be prompted to delete each MPR view; you can click No to all in the message box that appears to avoid multiple prompts.

  2. Choose one of the following options:
    • Click No to delete the MPR line and the MPR view.
    • Click Yes to save the series. The MPR view will be saved temporarily (i.e., the view will be preserved in memory as a temporary series that will be lost once you close the study).

Note: If you right-click a series that contains an MPR line and select a different series to load into that pane, you will be prompted, as described above, to save or delete the corresponding MPR view.


Exporting Images

eFilm Lite can output images in a variety of formats. In this section, you will learn how to:

  • export images as JPEG files (see Exporting images as graphic files)
  • export images as AVI files (see Exporting images as AVI files)
  • export volumes as AVI files (see Exporting volumes as AVI files)
  • print images (see Printing images)


Exporting images as graphic files

Images can be exported in any of three formats: JPEG (.jpg), bitmap (.bmp), or TIFF (.tif). These files can be viewed using any standard image viewer or web browser.

To export images as graphic files:

  1. Select the images that you want to export by clicking the image marker in the lower right corner of each image, or by selecting a series and clicking [image]. The markers located at the bottom of the selected images fills in orange.
  2. On the File > Export menu, click as Image(s). The Save As dialog box appears.
  3. Select a file format from the Save as type drop-down list.
  4. Select the Windows directory in which to save the images and enter a filename. If multiple images are selected, the series and image number will be appended to the filename of each image file.
  5. Click Save.


Exporting images as AVI files

You can export images as AVI files and view the resulting cine loop using your default media player.

To export images as AVI (video) files:

  1. Select the images to be exported by clicking the image marker in the lower right corner of each image, or by selecting a series and clicking [image]. The markers located at the bottom of the selected images fills in orange.
  2. On the File > Export menu, click as AVI Video. The Create AVI dialog box appears.

  3. Select the Compression preferences for Type and Quality.
  4. Specify the Image Width and Image Height dimensions (the size of the AVI image in screen pixels).
  5. Select the Frame Rate preferences (the number of images or frames that display per second).

    6. Note: The Total Running Time value is calculated according to the frame rate.

    If a DICOM frame rate has been encoded in the DICOM header, the Use DICOM Frame Rate check box is activated. If you select this option, the Frames Per Second value will automatically be set according to the frame rate.

  6. Once you have set all of your preferences, click Create. The Save As dialog box appears.
  7. Select the directory to which images will be saved and enter a filename. The new AVI file is saved to this location.
  8. If you wish to view the AVI image at this point, click View.

Note: When you open the AVI file in Windows, the movie plays automatically on your computer's default media player.


Exporting volumes as AVI files

You can export 3D volumes as AVI files and view the resulting cine loop using your default media player.

To export volumes as AVI (video) files:

  1. Select the volume you want to export.
  2. On the Tools menu, click Cine, or click [image]. The Cine control bar appears.

  3. Adjust the speed of the cine using the slider.
  4. Click [image] to move forward, [image] to move backward, or [image] to stop the preview of the cine.
  5. Specify the Sweep Angle (degree of rotation) and Step Size (degrees per frame) values.

    6. Note: Select the Tumble check box if you want the sweep angle to be 360°.

  6. Select one or more of the Rotation Axis check boxes to rotate the volume about the corresponding axes.
  7. Click Export to AVI. The Volume AVI Creation dialog box appears.

  8. Select the Compression preferences for Type and Quality.
  9. Specify the Image Width and Image Height dimensions (size of the AVI image in screen pixels).
  10. Select the Frame Rate preferences (the number of images/frames that display per second).

    11. Note: The Total Running Time value is calculated according to the frame rate.

  11. Specify the number of repetitions in the cine.
  12. Once all of your preferences are set, click Create. The Save As dialog box appears.
  13. Select the directory to which the volume will be saved and enter a filename. The new AVI file is saved to this location.
  14. If you wish to view the AVI volume at this point, click View.

Note: When you open the AVI file in Windows, the volume will play automatically on your computer's default media player.


Printing images

Images can be printed from a regular printer.

Warning: Printed images are not to scale (i.e., "life size").

To print images to a paper printer:

  1. Select the images you want to print by clicking the image marker in the lower right corner of the image. The marker fills in orange.
  2. On the File menu, click Print Format, and select a page layout.

    3. Note: On the File menu, click Print Preview to preview the print job.

  3. On the File menu, click Print to begin printing the images.

The accuracy and appearance of printed images depends on the quality and settings of the printer. Refer to the original images and modality parameters when interpreting the data.


Managing eFilm Ortho Templates

eFilm Ortho is an eFilm add-in module, designed for orthopaedic surgeons, that solves this problem. eFilm Ortho gives users such as orthopaedic surgeons the ability to position and size digital prosthetic templates. Featured tools include automatic scaling, rotation, mechanical linking of prosthetic components, measurement, printing, and support for template libraries from most prosthetic manufacturers.

Note: Only sample template files are included with eFilm Lite. Support for specific manufacturer templates is license-limited, and can be purchased as add-on modules to eFilm. Contact Merge eFilm Customer Service for details (see Appendix A, "Contacting Merge eFilm").

Warning: Like film, digital images are susceptible to magnification errors caused by differing patient sizes and projection distances. If not corrected by the modality, these errors can affect the accuracy of the calibration information contained in the image's DICOM header.

This section describes how to select and manipulate orthopaedic templates. In this section, you will learn how to:

  • select a template (see Selecting templates)
  • position a template on an image (see Moving templates)
  • orient a template on an image (see Orienting templates)
  • resize a template (see Resizing templates)
  • lock and unlock templates (see Locking and unlocking templates)
  • attach and detach a template (see Attaching and detaching templates)
  • hide and show a template (see Hiding and showing templates)
  • display template labels (see Displaying template labels)
  • delete a template (see Deleting templates)


Selecting templates

Warning: Ensure that your image is properly calibrated prior to selecting a template by following the procedure outlined in Calibrating images. A (1:1) scale must be applied to the image using the calibration tool; otherwise, the template will not be sized properly.

To select a template to place on an image:

  1. Open the appropriate image or series.
  2. Choose one of the following options:
    • On the Tools menu, click Add Template
    • Click
  3. The Template Selection window appears.

  4. Click Update Template Index.

    5. Note: You only need to click this button once after installing new templates.

  5. Locate and select a template by navigating down through the manufacturer, body location, device, view, and size branches.
  6. Select a size. The template of the chosen device previews in the pane to the right, and the Template Information fields are completed with the corresponding device specifications.
  7. Click Apply to accept these settings, and Done to close the Template Selection window. The template appears in the eFilm Lite window.

Note: Once the template is opened on the patient's image, you may find that, as you move the mouse pointer over the template, the template changes color and size. These are the color defaults, which can be changed in Customizing template settings.

Note: To view a template label at any time, position the mouse pointer over the template. Its label appears (similar to a tool tip) and remains on screen until you move the mouse again.


Moving templates

Moving a template allows you to position the template relative to the patient's anatomy in the image.

To move a template:

  1. Load a template by following the procedure outlined in Selecting templates.
  2. Choose one of the following options:
    • On the Tools menu, click Move Template/Label
    • Click
  3. Position the mouse pointer anywhere over the template, which changes color and size.
  4. Click anywhere on the template, and drag-and-drop it to a new location.

Note: These colors are the defaults, which can be changed by following the procedure outlined in Customizing template settings.


Orienting templates

Templates can be rotated or flipped relative to the patient's anatomy in the image.

To rotate a template:

  1. Load a template by following the procedure outlined in Selecting templates.
  2. Choose one of the following options:
    • On the Tools menu, click Rotate/Resize Template
    • Click
  3. Position the mouse pointer anywhere over the template, which changes color.
  4. Right-click anywhere on the template, and move the mouse side-to-side to rotate the template.

    5. Moving the mouse to the right rotates the template clockwise about its point of rotation, while moving to the left rotates it counter-clockwise.

  5. Release the mouse button when the template is rotated in the required position.
  6. Select the Show Rotation Axis check box on the Template Settings tab of the Edit Properties window to display the rotation axis of the template. This procedure is outlined in Customizing template settings.

Note: Moving the mouse up and down with the Rotate/Resize Template tool selected resizes the template. Refer to Resizing templates.

To flip a template:

  1. Right-click anywhere on the template to display the pop-up menu.
  2. Choose one of the following options:
    • Select [image] to flip the whole image horizontally
    • Select [image] to flip the whole image vertically
  3. Click either or to flip the whole image horizontally or vertically respectively.

Note: A horizontal flip is a reflection of the template on the Y axis. A vertical flip is a reflection of the template on the X axis.


Resizing templates

Resizing a template allows you to switch between the available sizes of the currently selected template.

To resize a template:

  1. Load a template by following the procedure outlined in Selecting templates.
  2. Choose one of the following options:
    • On the Tools menu, click Rotate/Resize Template
    • Click
  3. Position the mouse pointer anywhere over the template, which changes color.
  4. Right-click, and holding the mouse, move up to decrease and down to increase the size of the template, which will be displayed while you are resizing.

    5. The template can also be resized by right-clicking on it. This displays a pop-up menu, from which a new size can be selected.

  5. Release the mouse button when the template is resized as required.

Note: Moving the mouse side to side with the Rotate/Resize Template tool selected rotates the template. Refer to Orienting templates.


Locking and unlocking templates

Once a template has been repositioned, rotated and resized, you can lock it to ensure that accidental changes to any of these parameters do not occur.

To lock a template:

  1. Right-click the template. The Template pop-up menu appears.
  2. Select Locked from the Template pop-up menu. The template turns red, and will no longer respond to any move, rotate, flip or resize commands.

Note: A check mark appears beside Locked when the Template pop-up menu appears for a locked template.

To unlock a template:

  1. Right-click anywhere on a locked template. The Template pop-up menu appears.
  2. Select Locked from the Template pop-up menu. The template reverts to blue, and will now respond to any move, rotate, flip or resize commands.

Note: These colors are the defaults, which can be changed by following the procedure outlined in Customizing template settings.


Attaching and detaching templates

Composite templates can be attached to each other when placed over a patient's image. Attached templates can be separated.

Note: Templates can only be attached in a tree format; they cannot be cyclical attachments.

To attach templates:

  1. Load the required templates (see Selecting templates).
  2. Select the Show Attachment Points check box on the Template Settings tab of the Edit Properties window to display the attachment points for the templates (see Customizing template settings for instructions).
  3. Right-click anywhere on one of the templates that you want to attach. A pop-up menu appears.
  4. Select Attach from the Template pop-up menu. The cursor changes to [image].
  5. Select the template that you want to attach to the currently selected template. The Attach Template dialog box appears.
  6. Select the point on each of the templates that you want to attach together, and click OK.

    7. Note: When two templates are attached, moving one template causes both templates to move together. Also, each template can be rotated about the attachment point and resized on its own. This also applies to multi-attachments, where the template group will rotate or resize about the attachment point, unless the templates in that group are locked.

    If one of the templates is locked, you will not be able to move either template. However, you can still rotate and resize the other template if it is unlocked.

To switch between attachment points on single connections:

  1. Right-click anywhere on the template for which you want to change the attachment point. The Template pop-up menu appears, displaying a selection of attachment points for the template.
  2. Select an attachment point. The template is repositioned to use the new attachment point.

Note: Mouse proximity determines the active template point, which appears as an orange X. Attached points are represented as green Xs. These colors are the defaults, which can be changed by following the procedure outlined in Customizing template settings.

To detach templates:

  1. Right-click anywhere on the template to be detached. The Template pop-up menu appears.
  2. Select Detach from the Template pop-up menu to separate the templates. You can now move each template separately on the image.

Note: If you detach a template, it will be detached entirely from the template group.


Hiding and showing templates

The Hide and Show Templates tools allow you to temporarily hide and display the templates on an image.

To hide a template:

  • Choose one of the following options:
    • On the Tools menu, click Hide Templates
    • Click

To show a hidden template:

  • Choose one of the following options:
    • On the Tools menu, click Show Templates
    • Click


Displaying template labels

The label of a template indicates the manufacturer, body part, view, device, and size of the template. You can view a template label at any time by hovering the mouse over the template; however, you can also make the template label remain visible.

To display a template label so that it persists on the screen:

  1. Right-click anywhere on the template. The Template pop-up menu appears.
  2. Select Label from the Template pop-up menu to display the template label.

To move the template label:

  1. Choose one of the following options:
    • On the Tools menu, click Move Template/Label
    • Click
  2. Click anywhere on the label, and drag and drop it to a new location.


Deleting templates

You can remove a template from an image at any time.

Note: You can hide the template from view, instead of permanently removing it, by following the procedure outlined in Hiding and showing templates.

To delete a template:

  1. Right-click anywhere on the template. The Template pop-up menu appears.
  2. Select Delete from the Template pop-up menu. The template disappears from the image.

Note: Once a template is removed from an image, the removal cannot be undone. If you wish to reinsert a template after removal, it must be reselected, repositioned, rotated, and resized all over again.


File and Directory Structure Overview

This section offers an overview of the file and directory structure for eFilm Lite. In earlier versions of eFilm Lite, images were stored by their UIDs. However, issues in character length arose in some systems that truncated UID strings that exceeded the maximum character length. This issue was circumvented in eFilm Lite 1.9, where images are assigned under the following directory structure: DICOM > Patient > Study > Series > Image(s). This format also makes it much easier to identify the various levels within the directory structure.

In addition to the DICOMDIR database file, the following files are included with eFilm Lite:

  • Autorun.inf
  • DICOMDIR
  • eFilmLt.chm
  • eFilmLt.exe
  • License.rtf
  • merge.ini
  • mergecom.app
  • mergecom.pro
  • mergecom.srv
  • mrgcom3.dct
  • mrgcom3.msg
  • VoxLogo.exe

The following DLL (database library link) files are also included with eFilm Lite:

  • DICOMDLL.dll
  • dimpl8.dll
  • efCmprss.dll
  • efCommon.dll
  • efICPDirLt.dll
  • efLUTMgr.dll
  • efVolume.dll
  • efVoxel.dll
  • mc3adv.dll
  • mfc70.dll
  • msvcp70.dll
  • msvcr70.dll
  • msxml4.dll
  • msxml4a.dll
  • msxml4r.dll
  • OLEAcc.dll
  • picn20.dll
  • SlsApi.dll


Contacting Merge eFilm

If the procedures in this manual do not help you solve the problem, or the symptoms you are experiencing do not appear in this manual, contact Merge eFilm for assistance.

USA

1126 South 70th Street
Milwaukee, WI 53214-3151 USA
Tel: 414-977-4100
Toll Free: 1-877-741-5369
FAX: 414-977-4200
email: support@merge-efilm.com

Canada

522 University Avenue
10th Floor
Toronto, Ontario CANADA
M5G 1W7
Tel: 1-416-204-9355
Toll Free: 1-877-741-5369
FAX: 1-416-204-9442
email: support@merge-efilm.com

Europe

Spegelt 34
5674 CD Nuenen
The Netherlands
Tel: (31) (40) 2990773
FAX: (31) (40) 2906615
email: service_europe@merge-efilm.com

World Wide Web

www.merge-efilm.com

Before you call

Before calling Merge eFilm for assistance, please prepare the following information:

  • Site name and location
  • System Administrator's name and contact information
  • Detailed description of the problem
  • Detailed description of troubleshooting attempts


eFilm Lite Help

© 1998-2003 Merge eFilm. All rights reserved.
www.merge-efilm.com
Phone: (877) 741-5369
Fax: (414) 977-4000
support@merge-efilm.com